@echo off
title 辐射：新维加斯汉化补丁 轩辕汉化组
echo 现在请等待，汉化文件中.....
if not exist ".\data\FalloutNV.esm" goto error
start /w .\vpatch.exe ".\data\FalloutNV.esm" ".\data\FalloutNV.esm.bak"
if exist ".\data\FalloutNV.esm.bak" del /q /f ".\data\FalloutNV.esm" &ren ".\data\FalloutNV.esm.bak" "FalloutNV.esm"
goto ok
:error
echo 补丁没有找到所需要的文件，请复制到游戏的根目录
:ok
echo 补丁完成OK
goto end
:end
pause
